<!-- start module contents -->
<table border="0" width="100%" cellpadding='5' align='center'>
  <tr>
    <td align='left'><img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/index.php'><{$forum_index_title}></a><br />

<{if $parent_forum}>
&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$parent_forum}>'><{$parent_name}></a><br />
&nbsp;&nbsp;&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$forum_id}>'><{$forum_name}></a>
<br />
<{else}>
&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$forum_id}>'><{$forum_name}></a>
<br />
<{/if}>

<{if $subforum}>
</td></tr><tr><td colspan="2">
<!-- start forum categories -->
<table cellspacing="1" class="outer">
  <tr class="head" align="center">
    <td>&nbsp;</td>
	<td nowrap="nowrap" align="left"><{$smarty.const._MD_SUBFORUMS}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_TOPICS}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_POSTS}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_LASTPOST}></td>  </tr>
  <!-- start forums -->
<{section name=forum loop=$subforum}>
<{if $subforum[forum].forum_permission}>
  <tr>
    <td class="even" align="center" valign="middle" width="5%"><img src="<{$subforum[forum].forum_folder}>" alt="" /></td>
    <td class="odd" onclick="window.location='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$subforum[forum].forum_id}>'"><a href="<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$subforum[forum].forum_id}>"><b><{$subforum[forum].forum_name}></b></a><br /><{$subforum[forum].forum_desc}><br/><span style="font-size:smaller;"><b><{$smarty.const._MD_MODERATOR}></b> 

<{$subforum[forum].forum_moderators}>
</span></td>
    <td class="even" width="5%" align="center" valign="middle"><{$subforum[forum].forum_topics}></td>
    <td class="odd" width="5%" align="center" valign="middle"><{$subforum[forum].forum_posts}></td>
    <td class="even" width="20%" align="center" valign="middle"><{$subforum[forum].forum_lastpost_time}><br /><{$subforum[forum].forum_lastpost_user}> 
<{$subforum[forum].forum_lastpost_icon}></td>
  </tr>
  <{/if}>
  <{/section}>
  <!-- end forums -->
</table>
<img src="images/pixel.gif" height="5" alt="" /><br />
</td></tr><tr><td>
<{/if}>





<br><br>(<{$smarty.const._MD_MODERATEDBY}>:<{$forum_moderators}>)</td>
    <td align="right"><br><br><{$forum_post_or_register}> </td>
  </tr>
</table>

<table align="center" border="0" width="100%">
  <tr>
    <td align="right"><{$forum_pagenav}></td>
  </tr>
</table>

<!-- start forum main table --> <{* #*#BUG_EXTRA_FORM_TAG# *}>
<div align="right"></div>
<div align="right"><{$mark_read}> </div>
<table class="outer" cellspacing="1">
<tr class="head" align="left">
       <td colspan="3">&nbsp;<b><a href="<{$h_topic_link}>"><{$smarty.const._MD_TOPICS}></a></b></td>
    <td width="9%" align="center" nowrap="nowrap"><b><a href="<{$h_reply_link}>"><{$smarty.const._MD_REPLIES}></a></b></td>
    <td width="20%" align="center" nowrap="nowrap"><b><a href="<{$h_poster_link}>"><{$smarty.const._MD_POSTER}></a></b></td>
    <td width="8%" align="center" nowrap="nowrap"><b><a href="<{$h_views_link}>"><{$smarty.const._MD_VIEWS}></a></b></td>
<{if $rating_enable}>
<td width="9%" align="center" nowrap="nowrap"><b><a href="<{$h_rating_link}>"><{$smarty.const._MD_RATINGS}></a></b></td>
<{/if}>
    <td width="15%" align="center" nowrap="nowrap"><b><a href="<{$h_date_link}>"><{$smarty.const._MD_DATE}></a></b></td>
  </tr>
<tr>

<{if $rating_enable}>
    <th colspan="8"> <{$forum_name}></th>
<{else}>
    <th colspan="7"> <{$forum_name}></th> 
<{/if}>
  </tr>

<{if $sticky > 0}>
<tr class="head">
    <td width="4%" align="center"></td>
    <td width="4%" align="center"></td>
<{if $rating_enable}>
    <td colspan="6"><b><{$smarty.const._MD_IMTOPICS}></b></td>
<{else}>
    <td colspan="5"><b><{$smarty.const._MD_IMTOPICS}></b></td> 
<{/if}>
  </tr>
<{/if}>
<!-- start forum topic -->
  <{foreach name=loop item=topic from=$topics}>


<{if $topic.stick}>
<{if $smarty.foreach.loop.iteration == $sticky+1}>
<tr class="head">
    <td width="4%" align="center"></td>
    <td width="4%" align="center"></td>
<{if $rating_enable}>
    <td colspan="6"><b><{$smarty.const._MD_NOTIMTOPICS}></b></td>
<{else}>
    <td colspan="5"><b><{$smarty.const._MD_NOTIMTOPICS}></b></td> 
<{/if}>
  </tr>
<{/if}>
<{/if}>

  <tr class="<{cycle values="even,odd}>">
    <td width="4%" align="center"><img src="<{$topic.topic_folder}>" alt="/" /></td>
    <td width="4%" align="center"><{$topic.topic_icon}></td>
    <td>&nbsp;<a href="<{$topic.topic_link}>"><{$topic.topic_title}></a><{$topic.topic_page_jump}></td>
    <td align="center" valign="middle"><{$topic.topic_replies}></td>
	<td align="center" valign="middle"><{$topic.topic_poster}></td>
    <td align="center" valign="middle"><{$topic.topic_views}></td>
<{if $rating_enable}>
<td align="center" valign="middle"><img src="images/<{$topic.rating_img}>" alt="/" /></td>
<{/if}>
	<td align="right" valign="middle"><{$topic.topic_last_posttime}><br /><{$smarty.const._MD_BY}> <{$topic.topic_last_poster}></td>
  </tr>
  <{/foreach}>
  <!-- end forum topic -->
  <tr class="foot">
<{if $rating_enable}>
    <td colspan="8" align="center">
<{else}>
   <td colspan="7" align"center">
<{/if}>
      <{strip}>
      <form method="get">
      <b><{$smarty.const._MD_SORTEDBY}></b>&nbsp;<{$forum_selection_sort}>&nbsp;<{$forum_selection_order}>&nbsp;<{$forum_selection_since}>&nbsp;
      <input type="hidden" name="forum" value="<{$forum_id}>" />
      <input type="submit" name="refresh" value="<{$smarty.const._MD_GO}>" />
      </form>
      <{/strip}>
    </td>
  </tr>
</table>
<!-- end forum main table -->

<table align="center" border="0" width="100%">
  <tr>
    <td valign="top">
      <img src="<{$img_newposts}>" alt="/" /> = <{$smarty.const._MD_NEWPOSTS}> (<img src="<{$img_hotnewposts}>" alt="/" /> = <{$smarty.const._MD_MORETHAN}>)
      <br />
      <img src="<{$img_folder}>" alt="/" /> = <{$smarty.const._MD_NONEWPOSTS}> (<img src="<{$img_hotfolder}>" alt="/" /> = <{$smarty.const._MD_MORETHAN2}>)
      <br />
      <img src="<{$img_locked}>" alt="/" /> = <{$smarty.const._MD_TOPICLOCKED}>
      <br />
      <img src="<{$img_sticky}>" alt="/" /> = <{$smarty.const._MD_TOPICSTICKY}>
    </td>
    <td align="right"><{$forum_pagenav}><br /><{$forum_jumpbox}></td>
  </tr>

</table><br>
<{$permission_table}>
<br><br>
<{$whois}>
<{include file='db:system_notification_select.html'}>
<!-- end module contents -->